<ion-tabs>

  <ion-tab-bar slot="bottom">

    <ion-tab-button tab="tab1">
      <ion-icon name="compass"></ion-icon>
      <ion-label>Explorar</ion-label>
    </ion-tab-button>

    <!--
      <ion-tab-button tab="tab2">
      <ion-icon name="apps"></ion-icon>
      <ion-label>Tab Two</ion-label>
    </ion-tab-button>
    -->

    <ion-tab-button tab="tab3">
      <ion-icon name="person"></ion-icon>
      <ion-label>Perfil</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
